### Property

# Peas Engine:plugin-list

#### Declaration

    property plugin-list: gpointer [ read ]

#### Description [src]

The list of found plugins.

This will be modified when `peas_engine_rescan_plugins()` is called.

Note: the list belongs to the engine and should not be modified or freed.

Type:`gpointer`

Getter method | `peas_engine_get_plugin_list()`

#### Flags

Readable | yes
Writable | no
Construct | no
Construct only | no